#cboxOverlay { opacity: 0.7 !important; }
/*GLOBAL START */
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,  figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }

/* global styles */
body { background: #fff; font-family: "Verdana", sans-serif; font-size: 12px; color: #232323; line-height:1.3em; /*line-height: 138%;*/ }
body .ja { font-family: Helvetica, Arial, Verdana, sans-serif; font-size: 12px; }
:focus { outline: 0; }
.clear { visibility: hidden; clear: both; height: 0; overflow: hidden; }

/* new clearfix */ 
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
* html .clearfix  { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

/* --- Din font --- */
/* --- Note --- impFont01spec class is working only if wrapping element class is impFont01 */
.impFont01 h1, .impFont01 h2, .impFont01 h3, .impFont01 h4, .impFont01 h5, .impFont01 h6, .impFont01 .impFont01spec { font-family: Arial, Helvetica, sans-serif; }

h1, h2, h3, h4, h5, h6, h1 a:link, h1 a:visited, h1 a:hover, h2 a:link, h2 a:visited, h2 a:hover, h3 a:link, h3 a:visited, h3 a:hover, h4 a:link, h4 a:visited, h4 a:hover,
h5 a:link, h5 a:visited, h5 a:hover, h6 a:link, h6 a:visited, h6 a:hover { display: block; line-height: 1.3em; color: #737373; text-decoration: none; text-transform: uppercase; font-weight: normal;}
h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0 0 .5em 0; }
h1 { font-size: 24px; }
h2 { font-size: 22px; }
h3 { font-size: 20px; }
h4 { font-size: 18px; }
h5 { font-size: 16px; }
h6 { font-size: 15px; }
 
p { margin: 0; padding: 0 0 10px 0; line-height: 1.5em; }
strong, b { font-weight: bold; }
.tcenter {text-align: center;}

ul { margin: 0px 0px 15px 0px;  }
ul li {  padding: 0px 0px 0px 15px; list-style:none; line-height: 1.7em; }
ol { margin: 0px 0px 15px 2.4em; padding: 0px 0px 0px 5px;}
ol li { margin: 0px 0px 0px 0px; line-height: 1.7em; list-style: decimal; }
ol.alpha li { list-style-type:lower-alpha; }
ol.roman li { list-style-type:lower-roman; }
ol.disc li { list-style-type:disc; }

table.intab { width: 100%;  border-top:1px solid #ffffff; border-left: 1px solid #ffffff; margin-bottom: 15px; }
table.intab td,
table.intab th { border-right: 1px solid white; padding:7px; color:#232323; line-height:1.3em; vertical-align:middle; width:50%; }
table.intab td { background-color: #fff; }
table.intab th { background-color: #f4f4f4; font-weight: bold; text-align:left; }
table.intab tr.dark td { background-color:#EBEBEB;}
table.intab td.tcenter,
table.intab th.tcenter { text-align: center; }

a:active, a:link, a:visited { color: #008EBE; font-weight: bold; outline: none; }

.strike, .lnthrought{text-decoration: line-through !important;}
.nrml { font-weight: normal; }

/* lang selector in stdfull template START */
.width-230{width:230px !important;} 
/*GLOBAL end */

/*layout-stdfull.css START*/
#header-wrapper { padding-top: 15px; border-bottom: 1px solid #D7D7D7; }
#header-container { margin: 0 auto; width: 930px; }
#head { height: 53px; position: relative; z-index: 2; padding-bottom: 20px; }

#wrapper { background-color: #fafafa; }
#logo { float:left; display:inline; padding: 0 20px 0px 20px; }
#maincontainer .skip-to-content { display:none; }
#content { padding: 0 0px 15px 0px; }

#maincontainer { margin: 0px auto; width: 930px; overflow: visible; min-height: 500px; height: auto !important; height: 500px; }

#foot { background-color: #707175; clear: both; padding-bottom: 15px; }

/* footer + quicklinks */
#quicklinks { width: 930px; color: #fff; clear: both; text-align: center; margin:0 auto;  height:auto; }
#quicklinks a, #quicklinks a:visited, #quicklinks a:hover, #quicklinks a:active { font-weight: normal; font-size:10px; color: #fff; padding-left: 0; background-image: none; text-decoration:none; }
#quicklinks a:hover { text-decoration:underline; }
#quicklinks div { padding:6px 0px 0px 0px; width: 912px; margin: 0 auto;}
#quicklinks #background { background: top left no-repeat;overflow: hidden;padding-left: 15px;padding-top: 5px;margin-top: 6px; text-align: left;width: 915px;}
#quicklinks #background h4 { color: rgb(240, 240, 241);font-size: 12px; text-transform: none; font-weight: bold;}
#quicklinks #background h4.short-header { margin-bottom: 10px; }
#quicklinks #background h4.tall-header { margin-top: 25px; }
#quicklinks #background .inner-content {overflow: hidden;width: 224px;float: left; /* height: 170px; */}
#quicklinks #background .second {width: 211px;}
#quicklinks #background .third {width: 209px;}
#quicklinks #background .forth {width: 200px;}
#quicklinks #background .inner-content ul { margin: 0px; }
#quicklinks #background .inner-content li { padding: 0px; background: none; }
#quicklinks #background .inner-content li a {font-size: 11px; color: rgb(197, 199, 206); text-decoration: none; font-weight: normal;}
#quicklinks #background .inner-content li a:hover { text-decoration:underline; }
#quicklinks #background-bottom { height: 10px; width: 915px; padding: 0 0 0 15px; clear: both; }

#footer { margin:0px auto; width: 980px; text-align:center; color: rgb(197, 199, 206); padding: 6px 0px 6px 0px; font-size:10px; line-height: 20px; }
#footer a, #footer a:visited, #footer a:hover, #footer a:active { color: rgb(197, 199, 206); text-decoration:none; font-weight:normal; }
#footer a:hover { text-decoration: underline; }
#footer #lang-selector { display:inline; }

#quicklinks #background div.footer-line { overflow: hidden; width: 0px; float: left; margin-right: 20px; height: 145px; border-right: 1px dotted #AAA; margin-top: 10px; }
/* navigation - general styles */
#navigation { margin: 0px 0px 0px 0px; background-color: #7F7F7F; width:450px; float:right; z-index:999; height:auto; background:none; }
#navigation * {margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit; font-family: mplus-2p-regular, meiryo, Arial, Helvetica, sans-serif; font-size: 100%; font-style: inherit; vertical-align: baseline; line-height:130%;}
#navigation .menu-section { z-index:1000; display:none; position:absolute; right: 0; border-top: 4px solid #399e2d; background-color: #fafafa; box-shadow: 0px 0px 7px 0px rgba(50, 50, 50, 0.5); }
 
#navigation #menu li { padding: 0; }
#navigation .menu-section span a { font-weight:normal; }
#navigation .menu-section-list-desc { color:#757575; white-space:normal; }
#navigation #menu {  float:left; position:relative; width:100%; height:auto; }
#navigation #menu li { float:left; list-style:none; white-space: normal; position: relative; }
#navigation #menu > li { margin-left: 10px; }

#navigation #menu a.menu-link { color: black;text-decoration: none;display: block;padding: 0 12px;line-height: 30px;font-size: 16px;z-index: 2000;margin-left: -3px;}
#navigation #menu .menu-section h3 a { font-size:16px;  color: #3A3A3A; border-bottom:1px solid #c7c7c7; display:block; line-height:130%; padding: 8px 14px; text-decoration:none;}
#navigation #menu .menu-section h3:hover { background-color: rgba(0,0,0,0.1); }
#navigation #menu li:hover .menu-section h3 a { background:none; }
#navigation #menu .menu-section h3.nolink { font-size:12px; color:#8facce; font-weight:bold; border-bottom:1px solid #c7c7c7; display:block; margin-bottom:12px; line-height:130%; padding:0 0 9px 0;  }
#navigation .menu-section h2 { font-size:12px; color:#e64b29; font-weight:normal; }
#navigation .menu-section ul { float:left; width:100%; display:block; }
#navigation .menu-section ul li { padding: 0 0 10px 10px; clear:both; width:100%; }
#navigation .menu-section ul li a { font-family: mplus-2p-regular, meiryo, Arial, Helvetica, sans-serif; font-size: 13px; line-height:138%; background:none; padding:8px 14px; display:block; text-decoration:none; font-weight:normal; color: #4B4B4B; }
#navigation .menu-section ul li a:hover {  background: rgba(0,0,0,0.1); }
#navigation .active-submenu { display:block; }
#navigation ul.border-top { padding-top: 10px; border-top: 1px solid #C7C7C7; }
#navigation .menu-section .menu-subsection { float:left; margin-right:20px; }

/* navigation - section styles */
#navigation #menu li:hover > div { display:block; }
#navigation #menu li:hover > a.menu-link { background-color: #399e2d; color: #fff; }

#navigation #section-1 #section-1-div { width: 310px; }
#navigation #section-2 #section-2-div { width: 300px; }
#navigation #section-4 #section-4-div { width: 150px; }
#navigation #section-5 #section-5-div { width: 150px; }
#navigation #section-6 #section-6-div { width: 150px; }

/* colorbox - START */
/*
    ColorBox Core Style
    The following rules are the styles that are consistant between themes.
    Avoid changing this area to maintain compatability with future versions of ColorBox.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative; overflow:hidden;}
#cboxLoadedContent{overflow:auto;}
#cboxLoadedContent iframe{display:block; width:100%; height:100%; border:0;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
#cboxOverlay{background:#000;}
#cboxWrapper {padding:0px;}
#cboxContent {background:#fff; padding:0;}
#cboxMiddleLeft {width:12px;}
#cboxMiddleRight {width:12px;}
#cboxLoadedContent {margin:0px; padding:15px; border:1px solid #393939; -moz-box-shadow: 0 0 1px #000; -webkit-box-shadow: 0 0 1px #000; box-shadow: 0 0 1px #000;}
#cboxTitle {position:absolute; bottom:0px; left:0; text-align:center; width:100%; color:#999;}
#cboxCurrent {position:absolute; bottom:0px; left:100px; color:#999;}
#cboxSlideshow {position:absolute; bottom:0px; right:42px; color:#444;}
#cboxPrevious {position:absolute; bottom:0px; left:0; color:#444;}
#cboxNext {position:absolute; bottom:0px; left:63px; color:#444;}
#cboxLoadingOverlay { 5px 5px no-repeat #fff;}
#cboxClose {position:absolute; bottom:0; right:10px; display:block; color:#444; font-weight:bold}
/* colorbox - END */

.cleaner { clear: both; visibility: hidden; }
.fright{ float:right; }

.information { font-size: 11px; color: #666; line-height: 1.6em; margin-bottom: 5px;  float: right; }

/* tabbed content */
#tabbedContent {overflow: hidden; clear: both;}
#tabbedContent .tab_container {overflow: hidden;clear: both;float: left; width: 100%;background: #fff;}
#tabbedContent .tab_content {font-size: 1.2em;}
#tabbedContent .tabbedtop{background: no-repeat;width: 910px;padding: 0px 0px 0px 10px; }
#tabbedContent .inner {padding: 25px 0px 20px 0px; overflow: hidden;}
#tabbedContent .innerContent{width: 300px;float: left; position: relative;overflow: hidden;}
#tabbedContent .innerContent img {float: left; padding: 0px 10px 40px 10px; }
#tabbedContent .innerContent .content { overflow: hidden; padding: 0 0 30px; }
#tabbedContent .inner h3 {margin-top: 10px;padding-bottom: 0.2em;}
#tabbedContent .inner h3 a {font-size: 15px; color: #000; font-weight: bold; text-transform: none;}
#tabbedContent .inner p{padding-bottom:5px;}
#tabbedContent .inner p, #tabbedContent .inner li {font-size: 12px;}
#tabbedContent .inner li {float: left; line-height: 1.4em; list-style: none outside none; padding: 0 0 0 15px; width: 165px;}
#tabbedContent .inner a.dotted {text-decoration: none; border-bottom:1px dotted; color: #00079c; font-weight: normal; font-size: 11px;}
#tabbedContent span.spacer {margin-right: 10px;}
#tabbedContent .mouseover p.links {float: left;position: absolute;bottom: 0px;left: 110px;}
#tabbedContent #tab2 .innerContent {width: 440px;}
#tabbedContent #tab2 .inner li {width: 265px;}
#tabbedContent .tabbedbottom {background:  0px bottom no-repeat;width: 930px;}
.jsEnabled #tabbedContent .inner .content a.hiddenLinks {display: none;}
#tabbedContent .inner .content li { background:none; font-size:11px; padding:0 0 5px; width:181px; }
#tabbedContent .tabbedmiddle {background: 0px repeat;margin-left: -1px;}

body.nav-home #head #navigation #section-1, 
body.nav-business  #head #navigation #section-2,
body.nav-mobile  #head #navigation #section-3,
body.nav-download  #head #navigation #section-4, body.nav-upgrade #head #navigation #section-5, body.nav-support #head #navigation #section-6 { border-bottom: 5px solid #399e2d; }

input.avg-button, a.avg-button, a.avg-button:link, a.avg-button:visited, a.avg-button:active, a.avg-button:hover {
  color: #fff;
  text-decoration: none!important;
  display: block;
  margin: 0;
  border: 0;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  padding: 10px 10px 10px;
  cursor: pointer;
}
a.avg-button.btn-green, a.avg-button.btn-green:visited {
  font-size: 18px;
  line-height: 1.3;
  background: #57c231;
  background: -moz-linear-gradient(top,#57c231 0,#399e2d 100%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#57c231),color-stop(100%,#399e2d));
  background: -webkit-linear-gradient(top,#57c231 0,#399e2d 100%);
  background: -o-linear-gradient(top,#57c231 0,#399e2d 100%);
  background: -ms-linear-gradient(top,#57c231 0,#399e2d 100%);
  background: linear-gradient(to bottom,#57c231 0,#399e2d 100%);
}
a.avg-button.btn-green:active, a.avg-button.btn-green:hover { background: #399e2d; }

input.avg-button.btn-orange, a.avg-button.btn-orange,a.avg-button.btn-orange:visited { background:#fe691f;background:-moz-linear-gradient(top,#fe691f 0,#ff451c 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#fe691f),color-stop(100%,#ff451c));background:-webkit-linear-gradient(top,#fe691f 0,#ff451c 100%);background:-o-linear-gradient(top,#fe691f 0,#ff451c 100%);background:-ms-linear-gradient(top,#fe691f 0,#ff451c 100%);background:linear-gradient(to bottom,#fe691f 0,#ff451c 100%)}
input.avg-button.btn-orange:hover,a.avg-button.btn-orange:active,a.avg-button.btn-orange:hover{ background:#ff451c}

a.avg-button.btn-grey, a.avg-button.btn-grey:visited { color: #333; background: #e1ebf2; background: -moz-linear-gradient(top,#e1ebf2 0,#d4e0e6 100%); background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#e1ebf2),color-stop(100%,#d4e0e6)); background: -webkit-linear-gradient(top,#e1ebf2 0,#d4e0e6 100%); background: -o-linear-gradient(top,#e1ebf2 0,#d4e0e6 100%); background: -ms-linear-gradient(top,#e1ebf2 0,#d4e0e6 100%); background: linear-gradient(to bottom,#e1ebf2 0,#d4e0e6 100%); }
a.avg-button.btn-grey:active, a.avg-button.btn-grey:hover { background: #d4e0e6; }

a.avg-button.btn-deepgreen, a.avg-button.btn-deepgreen:visited { font-size: 18px; line-height: 1.3; background: #a4ba00; background: -moz-linear-gradient(top,#a4ba00 0,#638200 100%);  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#a4ba00),color-stop(100%,#638200)); background: -webkit-linear-gradient(top,#a4ba00 0,#638200 100%);  background: -o-linear-gradient(top,#a4ba00 0,#638200 100%);  background: -ms-linear-gradient(top,#a4ba00 0,#638200 100%);   background: linear-gradient(to bottom,#a4ba00 0,#638200 100%); }
a.avg-button.btn-deepgreen:active, a.avg-button.btn-deepgreen:hover { background: #638200; }

input.avg-button[disabled], input.avg-button[disabled]:hover { background: #9E9898; }


#head .account { text-align: right; padding-bottom: 12px; margin-right: 18px; }
#head .account .login { display: inline;  padding-right: 8px; }
#head .account a { color: #5c707b; text-decoration: none; }
#head .account > a {  padding-left: 8px; }

body #cboxLoadedContent { border: 5px solid #FFF; border-radius: 5px; }
body #cboxContent { background: transparent; }

/* language selector */
#lang-wrapper  { padding: 20px; }
#lang-wrapper span.headingCountry { color: #000; font-size: 20px; line-height:1.3em; margin: 4px 0 20px; text-align: left; display: block; }
#lang-wrapper ul.countryList li { float: left;width: 221px; padding: 3px 0; font-size: 12px; }
#lang-wrapper ul.countryList li a, #lang-wrapper ul.countryList li a:active, #lang-wrapper ul.countryList li a:visited { color: #707070; text-decoration: none; font-size: 12px; display: inline-block; }
span.flag { display: block; width: 24px; height: 19px; background: no-repeat; float: left; }
span.flag.au-flag{background-position:0 0}
span.flag.de-flag{background-position:-25px 0}
span.flag.br-flag{background-position:-50px 0}
span.flag.ch-flag{background-position:-75px 0}
span.flag.cn-flag{background-position:-100px 0}
span.flag.ca-flag{background-position:-125px 0}
span.flag.cz-flag{background-position:-150px 0}
span.flag.es-flag{background-position:-175px 0}
span.flag.eu-flag{background-position:-200px 0}
span.flag.fr-flag{background-position:-225px 0}
span.flag.ie-flag{background-position:-250px 0}
span.flag.in-flag{background-position:-275px 0}
span.flag.it-flag{background-position:-300px 0}
span.flag.jp-flag{background-position:-325px 0}
span.flag.mx-flag{background-position:-350px 0}
span.flag.kr-flag{background-position:-375px 0}
span.flag.my-flag{background-position:-400px 0}
span.flag.nl-flag{background-position:-425px 0}
span.flag.pl-flag{background-position:-450px 0}
span.flag.pt-flag{background-position:-475px 0}
span.flag.ru-flag{background-position:-500px 0}
span.flag.sk-flag{background-position:-525px 0}
span.flag.tr-flag{background-position:-550px 0}
span.flag.tw-flag{background-position:-575px 0}
span.flag.us-flag{background-position:-600px 0}
span.flag.za-flag{background-position:-625px 0}
span.flag.id-flag{background-position:-650px 0}
span.flag.gb-flag{background-position:-675px 0}
span.flag.mx-flag{background-position:-800px 0}
span.flag.ar-flag{/* background-position:-825px 0 */}
span.flag.ir-flag{background-position:-950px 0}
span.flag.vn-flag{background-position:-975px 0}
span.flag.ww-flag{background-position:-1000px 0;height:18px}  
  
#lang-wrapper ul.countryList li span { float: left; margin: -1px 5px 0 0; line-height: 1.7em; }  
#lang-wrapper ul.countryList { height: auto; overflow: hidden; padding: 0; margin: 0; }
#langSelWrapper { width: 704px; }
#langSelWrapper .lang-header { height: auto; overflow: hidden; display: block; }
#langSelWrapper .lang-header img { float: left; }
#langSelWrapper .lang-header span.separator { float: left; margin: 0 10px; background: left bottom no-repeat #fff; text-indent: -99999px; height: 38px; position: static; width: 1px; }
#langSelWrapper .lang-header .countryTitle { text-transform: none; font-size: 18px; line-height:24px; color: #534f4f; float: left; margin-top: 5px; }
.languageselector .language-change-container { height: 22px; }

#langSelector #lang-footer, #globalSiteSelector #lang-footer { padding-top: 30px; }
#lang-footer { padding: 15px 0 0 0; font-size: 12px; margin-top: 20px; background: left top no-repeat; clear: both; }
#lang-footer span.headingLanguage { color: #000; font-size: 20px; line-height:1em; margin: 7px 0 20px; display: block; }
#lang-footer ul.languageSelect { height: auto; list-style: none none; }

#lang-footer ul.languageSelect li:first-child { padding-left: 0; border-left: 0 none; }
#lang-footer ul.languageSelect li { float: left; border-left: 1px solid #534f4f; padding: 0 10px; }
#lang-footer ul li { display: inline-block; list-style: none none; background: 0; }
#lang-footer ul.languageSelect li a { text-decoration: none; font-size: 17px; margin: 0; }
#lang-footer a { line-height: 1.5em; }
#langSelWrapper .selectedCountry { height: auto; overflow: hidden; font-size: 17px; color: #534f4f; margin-bottom: 30px; display: block; }
#langSelWrapper .selectedCountry .flag { float: left; margin: 2px 10px 2px 0; position: relative; top: -2px; }
#langSelWrapper .selectedCountry .country-label { float: left; padding-top: 1px; }

#footer #language-change { display: inline-block; }
#footer #language-change .flag { margin-right: 8px; }

/* end language-selector */

ul.blue-list-style li { padding: 0px 0px 0px 15px; background: no-repeat left 0.5em; list-style: none; line-height: 1.7em; }
ul.blue-list-style li a { text-decoration: none; }

.btn_150 { padding: 5px 0 0 0; display: block; font-size: 14px; color: #fff; height: 40px;  border: 0;  width: 171px; cursor: pointer; }